body {
  background:url('/html/images/easy_pension/bg.gif') top repeat-x;
}
.wrapper {
  width:722px;
  background:url('/html/images/easy_pension/bg1.gif') left top no-repeat;
  margin:0 auto;
}
.top_area {
  height:70px;
}
h1,.main_area fieldset dt,.pension_box h2, .pension_box dt span,.tab_ul a, .down_area h3, .down_area li a,.pension_btn {
  background-image:url('/html/images/easy_pension/sp_icon.gif');
  background-repeat:no-repeat;
}
h1,.main_area fieldset dt,.pension_box h2, .pension_box dt span, .down_area h3 {
  display:block;
  line-height:60px;
  height:0;
  overflow:hidden;
}
h1 {
  padding-top:58px;
  width:330px;
  margin:0 auto;
}
.main_area {
  position:relative;
  height:304px;
  margin-bottom:10px;
}
.main_area fieldset dt {
  position:absolute;
  top:4px;
  width:107px;
  padding-top:20px;
}
.main_area fieldset dt.dt1 {
  left:150px;
  background-position:-150px -60px;
}
.main_area fieldset dt.dt2 {
  left:291px;
  background-position:-240px -60px;
}
.main_area fieldset dd input, .main_area fieldset dd span {
  width:124px;
  height:23px;
  border:none;
  text-align:center;
  vertical-align:middle;
  position:absolute;
  top:1px;
  color:#a3620a;
  font:bold 14px/23px "verdana","tahoma",sans-serif;
  background-color:#fff;
}
.pre_dd {
  background-color:#f5f5f5 !important;
}
.main_area fieldset dd.dd1 input {
  left:269px;
}
.main_area fieldset dd.dd2 span {
  left:389px;
}
.main_area fieldset {
  height:40px;
}
fieldset .pension_btn {
  position:absolute;
  top:0;
  left:409px;
  padding:0;
  margin:0;
  display:block;
  height:32px;
  width:150px;
  background-position:0 -60px !important;
  border:none;
  cursor:pointer;
  vertical-align:middle;
  font:bold 12px/30px "µ¸¿ò",dotum,"±¼¸²",gulim,sans-serif;
  letter-spacing:-0.09em;
  background-color:#fff;
}

.txt1 {
  width:90%;
  margin:0 auto;
  color:#fff;
  padding-left:80px;
  line-height:125%;
}
.txt1 span {
  font:bold 18px "verdana","tahoma",sans-serif;
  padding:0 5px;
  color:#ffff00;
}
.pension_box {
  position:absolute;
}
.pension_box ul {
  width:500px;
  float:left;
}
.pension_box1 {
  top:116px;
  left:56px;
}
.pension_box2 {
  top:176px;
  left:56px;
}
.pension_box3 {
  top:236px;
  left:56px;
}
.pension_box h2 {
  padding-top:40px;
  width:90px;
  float:left;
  margin-right:18px;
}
.pension_box1 h2 {
  background-position:-340px 0;
}
.pension_box2 h2 {
  background-position:-430px 0;
}
.pension_box3 h2 {
  background-position:-520px 0;
}
.down_area {
  padding-left:220px;
}
.down_area h3 {
  padding:20px 0 0 0;
  width:48px;
  margin:0 10px;
  border:none;
  float:left;
  background-position:-340px -60px;
}
.down_area ul {
  float:left;
  width:420px;
}
.down_area li {
  display:inline;
}
.down_area a {
  display:inline-block;
  background-position:-390px -60px;
  height:27px;
  width:134px;
  margin:0 1px;
  font:11px/26px "µ¸¿ò",dotum,"±¼¸²",gulim,sans-serif;
  letter-spacing:-0-09em;
  text-align:center;
  zoom:1;
  *display:inline;
}
.bot_area {
  width:699px;
  margin:25px auto 15px;
  border:1px solid #dfbca6;
  /*background:url('/html/images/easy_pension/bg2.gif') left top no-repeat;*/
  padding-top:5px;
}
.explain_box {
  /*background:url('/html/images/easy_pension/bg3.gif') left bottom no-repeat;*/
  padding:5px 20px 15px;
  font:11px/1.6em "µ¸¿ò",dotum,"±¼¸²",gulim,sans-serif;
  color:#666;
}
.explain_box h3 {
  font:11px/1.6em "µ¸¿ò",dotum,"±¼¸²",gulim,sans-serif;
  color:#333;
}
.explain_box li {
  color:#666;
}
.pension_box dt {
  text-align:center;
  padding-bottom:3px;
}
.th1 span {
  vertical-align:top;
  display:inline-block !important;
  padding-top:16px;
  width:50px;
}
.th3 span {
  display:inline-block !important;
  padding-top:16px;
  width:80px;
}
.th1_1 span {
  background-position:0 -100px;
}
.th1_2 span {
  background-position:-50px -100px;
}
.th1_3 span {
  background-position:-100px -100px;
}
.th1_4 span {
  background-position:-150px -100px;
}
.th1_5 span {
  background-position:-200px -100px;
}
.th1_6 span {
  background-position:-250px -100px;
}
.th1_7 span {
  background-position:-300px -100px;
}
.th2_1 span {
  background-position:-350px -100px;
}
.th2_2 span {
  background-position:-400px -100px;
}
.th2_3 span {
  background-position:-450px -100px;
}
.th2_4 span {
  background-position:-500px -100px;
  width:80px;
}
.th3_1 span {
  background-position:0 -120px;
}
.th3_2 span {
  background-position:-80px -120px;
}
.th3_3 span {
  background-position:-160px -120px;
}
.pension_box dd span {
  display:inline-block;
  width:100%;
  height:20px;
  border:1px solid #d6d6d6;
  line-height:20px;
  text-align:center;
  font:11px/20px "verdana","tahoma",sans-serif;
  background-color:#fff;
  border-radius:5px;
}
.pension_box li {
  float:left;
  padding:2px;
}
.pension_box1 li {
  width:13.2%;
}
* html .pension_box1 li {
  width:13%;
}
.pension_box2 li {
  width:23.8%;
}
.pension_box3 li {
  width:32%;
}
.explain_box2 {
  display:none;
}
.tab_ul {
  border-bottom:1px solid #8dc044;
  margin:10px 0;
  padding:0 5px;
}
.tab_ul li {
  display:inline;
}
.tab_ul a {
  float:left;
  margin:0 2px 0 0;
  width:180px;
  height:20px;
  overflow:hidden;
  font:11px/24px "µ¸¿ò",dotum,"±¼¸²",gulim,sans-serif;
  text-align:center;
  letter-spacing:-0.09em;
}
.tab_ul a {
  background-position:-250px -140px;
}
.tab_li_on a {
  background-position:-250px -120px;
}
